h4{
  font-weight: 400;
}
.outer-container{
  padding: 25px;
  background-color: #fff;
  width:100%;
  float: left;
  margin-bottom: 25px;
}
.BBP10, .assetBorder{
  border-bottom: 1px solid #ccc;
  padding: 10px;
}
.assetBorder:last-child{
  border-bottom: none;
}
.p10{
  padding: 10px;
}
.vehicle-detail .label{
  color: #9a761f;
  display: block;
  font-weight: 400;
}
.vehicle-detail .value{
  display: block;
  font-weight: 400;
  word-wrap: break-word;
}
.vehicle-detail .icon{
  width: 25px;
}
.highLight{
  color: #dc3545 !important;
}
